After Modifying AdvancedPlanning.rpd File, Getting "The Password was not confirmed correctly" (Doc ID 2255370.1)

Last updated on APRIL 14, 2017

Applies to:

Oracle Advanced Planning Command Center - Version 12.2.6 and later
Information in this document applies to any platform.

Symptoms

When trying to update AdvancedPlanning.rpd in BI Administration Tool, the following error message is observed when trying to modify the Connection Pool and clicking OK

The Password was not confirmed correctly

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms